@charset "UTF-8";


body {
	text-align:center;
	background:#b2b2b2;
	font-family:Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 10px;
	font-size:75%;
	}

a{
	color:#000;
	}
a:hover{
	text-decoration:none;
	}
a img{
	border:none;
	}

#content{
	text-align:center;
	}
	
#main{
	text-align:left;
	margin:0 auto;
	padding : 10px 30px 0 30px;
	position:relative;
	width:880px;
	height:100%;
	}

#main .header {
	background:url('../images/headerimage.jpg') 0 0 no-repeat;
	width:880px;
	height:220px;
	margin:0 auto;
	position:relative;
	padding-bottom:20px;
}
#main .header h1 {
	display:none;
}


#blurb{
	margin:10px;
	}
#thumbnail {
	margin:0 0 20px 20px;
	}
#thumbnail-lt {
	margin:0 0 20px 0;
	}
#thumbnail-over {
	margin:0 20px 0 0;
	}

#mainOverview {
	
}

#mainOverview h1 {
	color:#000;
	font-weight:normal;
	margin:0 0 5px 0;
}

#mainOverview h2 {
	color:#000;
	font-size:100%;
	font-weight:normal;
	margin:50px 0 10px 0;
}


#mainContact
{
	width:430px;
	margin-left:10px;
}
	

/* -------------- Main Navigation ----------------- */
#mainNav {
	width:270px;
}

#mainNav ul{
	padding:0;
	list-style:none;
	margin:0;
	}

#mainNav li a{
	display:block;
	text-indent:-9999px;
	height:40px;
	overflow:hidden;
	}

#mainNav #lt-nav-home{
	margin-top:180px;
	float:left;
	width : 80px; 
	}
#mainNav #lt-nav-publications{
	margin-top:180px;
	float:left;
	width : 130px; 
	}	
#mainNav #lt-nav-contact{
	margin-top:180px;
	float:left;
	width : 60px; 
	}	

#mainNav .home{  background:url('../images/nav-home.jpg');	}
#mainNav .publication{ 	background:url('../images/nav-publication.jpg'); }
#mainNav .contact{ background:url('../images/nav-contact.jpg'); }

#mainNav li a:hover,
#mainNav li.on a{
	background-position:0 -40px;
	}



#content .bg-header{
	background:url('../images/bg1.jpg') 0 0 no-repeat;
	width:880px;
	height:20px;
	margin:0 auto;
	position:relative;
	}
#content .bg-main{
	background:url('../images/bg2.jpg') 0 0 repeat-y;
	width:880px;
	height:100%;
	margin:0 auto;
	position:relative;
	}
	
#content .bg-footer{
	background:url('../images/bg3.jpg') 0 0 no-repeat;
	width:880px;
	height:20px;
	margin:0 auto;
	position:relative;
	}
